<?php
namespace Fox_Elementor\Widgets;

use Elementor\Widget_Base;
use Elementor\Controls_Manager;
use Elementor\Group_Control_Typography;
use Elementor\Group_Control_Class;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Archive_Description extends Fox_Widget_Base {

	public function get_name() {
		return 'fox_archive_description';
	}
    
    public function _base() {
        return 'archive_description';
    }

	public function get_title() {
		return 'FOX ARCHIVE - Description';
	}
    
    public function get_keywords() {
		return [ 'archive description', 'description', 'archive' ];
	}

	public function get_icon() {
        return 'eicon-product-description';
	}
    
    public function get_categories() {
        return [ 'fox_archive' ];
	}
    
}